Hi, I am getting the (ERROR) 401: Authentication required when I try log into the CLI.

I am getting the (ERROR) 401: Authentication required when I try log into the CLI. I have made sure that my email address is correct as well as my keys and passwords. I have tried different versions of the op.exe. I am trying to run this off a windows 10 machine.


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Sync Type: Not Provided

Comments

  • cohixcohix

    Team Member

    Hey @AlexFinlay sorry to hear you're having issues. Would you be able to send an email to [email protected] with this info? In order to debug this I'll need some info that I don't think we'll want to be sharing in a public forum, so email would be best. Feel free to post back here with the ticket ID that the automated system replies with so I can find the ticket more quickly.

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file